{
"eventstatus": "Evento Stato: __eventstatusvar__",
"hostedbyfullname": "Ospitato da: __hostfirstnamevar__ __hostlastnamevar__",
"hostedby": "Ospitato da: __hostnamevar__",
"hostaddress": "Indirizzo:",
"addresscomments": "Indirizzo speciali Commenti:",
"hostcity": "Città: <b> __hostcityvar__ </b>",
"guestsandprice": "__eventnumguestsvar__ ospiti @ $ __eventpriceperguestvar__ a persona",
"eventtotal": "Totale: <b> $__eventtotalvar__ </b>",
"eventnothappened": "Evento non è avvenuto ancora - recensioni sono in attesa.",
"eventguests": "<b> __eventguestsvar__ </b> ospiti",
"eventviewmenu": "Menu Visualizza (__menunamevar__)",
"eventviewreviews": "Visualizza Recensioni",
"showinganyway": "Mostrare loro comunque in modalità di test ...",
"spots_count": "C'è solo <b> un </b> posto a sinistra!",
"spots_count_plural": "Ci sono <b> __count__ </b> macchie sinistra.",
"soldout": "Mi dispiace, questo evento è <b> TUTTO ESAURITO </b>.",
"waitlist": "Aggiungi te stesso alla lista di attesa - l'host può essere in grado di accogliere più ospiti.",
"errorguests": "Errore rilevazione ospiti slot disponibili prega di avvisare support@nibbl.com.",
"youreinvited": "Siete invitati.",
"acceptinvite": "Accetta Invita",
"declineinvite": "Rifiutare Invita",
"declined": "Lei ha rifiutato di partecipare.",
"changeyourmind": "Cambia la tua mente?",
"acceptinvitation": "Accetta Invitation",
"youveaccepted": "Tu hai accettato!",
"youarehosting": "Si sta ospitando questo evento.",
"requesttoattend": "Vuoi andare <class button = \" newgenericbutton requesttoattend \"> Richiesta di frequentare </button>!",
"wanttogosignin": "Vuoi andare a <class button = \" newgenericbutton signinfromevent \"> Accedi </button>!",
"nibblchef": "<span class = \"redorange \">nibbl</span> chef:",
"gueststatus": "Ospite Stato",
"eventdetails": "Dettagli Evento",
"sharablelink": "Collegamento Condivisibile:",
"usercommentsdiscussion": "Commenti utente e la discussione va qui.",
"onlyvisible": "Visibile solo agli amici dell'ospite.",
"settinglikefacebook": "Avere impostazione facebook-come per l'evento per mostrare conversazione agli amici-di-amici"
}
 